/*--responsive--*/
@media(max-width:1024px){
    .slider-item{
        height: 400px;
    }
}
@media(max-width:768px){
    .slider-item{
        height: 300px;
    }
}
@media(max-width:640px){

}
@media(max-width:480px){

}
@media(max-width:414px){
    .slider-item{
        height: 200px;
    }
}
@media (max-width: 375px){
    .slider-item{
        height: 150px;
    }
    .contact-row h2{
        font-size: 20px;
        line-height: 25px;
    }
}